Commit cc8686a9 authored by Egmont Koblinger's avatar Egmont Koblinger

Support in VTE delayed to 0.58

parent 990635b5
Pipeline #17104 passed with stage
in 49 seconds
......@@ -25,8 +25,8 @@ VTE is the terminal emulation widget behind GNOME Terminal and a bunch
of other terminal emulator applications.
BiDi support according to this specification (level 1 only for the time
being) is planned to be added to VTE version 0.56, released along with
GNOME 3.32 in March 2019\.
being) is planned to be added to VTE version 0.58, released along with
GNOME 3.34 in September 2019\.
The current work-in-progress implementation is quite robust and
showcases the features pretty well. There are still some bugs to fix and
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment